
#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
}

#nav li{
float:left;
position:relative;
}

#nav li a{
display:block;
height:47px;
color:#fff;
text-indent:-5000px;
background-image:url(images/nav.png);
background-repeat:no-repeat;
background-position:0 0;
}
#nav .home a {width:85px; background-position:0 0}
#nav .home a:hover {background-position:0 -97px}
#nav .home a.active {background-position:0 -48px}

#nav .aboutUs a {width:115px; background-position:-85px 0}
#nav .aboutUs a:hover {background-position:-85px -97px}
#nav .aboutUs a.active {background-position:-85px -48px}

#nav .ourWork a {width:120px; background-position:-200px 0}
#nav .ourWork a:hover {background-position:-200px -97px}
#nav .ourWork a.active {background-position:-200px -48px}


#nav .hardware a {width:123px; background-position:-320px 0}
#nav .hardware a:hover {background-position:-320px -97px}
#nav .hardware a.active {background-position:-320px -48px}


#nav .fabricOptions a {width:156px; background-position:-443px 0}
#nav .fabricOptions a:hover {background-position:-443px -97px}
#nav .fabricOptions a.active {background-position:-443px -48px}

#nav .technicalData a {width:159px; background-position:-599px 0}
#nav .technicalData a:hover {background-position:-599px -97px}
#nav .technicalData a.active {background-position:-599px -48px}

#nav .newsNav a {width:84px; background-position:-758px 0}
#nav .newsNav a:hover {background-position:-758px -97px}
#nav .newsNav a.active {background-position:-758px -48px}

#nav .contactUs a {width:128px; background-position:-842px 0}
#nav .contactUs a:hover {background-position:-842px -97px}
#nav .contactUs a.active {background-position:-842px -48px}




#nav ul {
position:absolute;
display:none;
width:192px;
top:48px;
padding:0 0 10px 0;background-color:#5b5b5b;
z-index:99999;
}
#nav li .fistSub li {
  float:left;
}
#nav li .fistSub li a{
width:12em;
background-image:none !important;
text-indent: 0 !important;
border-bottom:1px dotted #979796;
padding:7px 18px;
background-color:#5b5b5b;
height:auto; 
float:left;
}
#nav li .fistSub li a:hover {
  background-color:#6f6e6e;

}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:182px;
margin:0px 0 0 10px;
}

#nav li .fistSub li .secondSub {
  background-color:#6f6e6e;

}

#nav li .fistSub li .secondSub li a {
  background-color:#6f6e6e;
  border-bottom:1px dotted #979796;
}
#nav li .fistSub li .secondSub li a:hover {
  background-color:#474747;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}